# OpenapiClient::CvrfReturnTypes200Acknowledgements

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | [**Array&lt;CvrfReturnTypes200DocumentTitle&gt;**](CvrfReturnTypes200DocumentTitle.md) |  | [optional] |
| **url** | **Array&lt;String&gt;** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200Acknowledgements.new(
  name: null,
  url: null
)
```

